﻿@charset "utf-8";
/***  メインビジュアル　フェード  ***/

#top01,
#top02,
#top03,
#top04,
#top05,
#top06,
#top07,
#top08 {
	width:94%;
	margin:0 auto;
	text-align:left;
	padding:2em 0;
}

.slider_block{
	width:100%;
	margin:0;
	background:#FFF181;
}




/*=========================
	メインコンテンツここから
==========================*/

.mainasu_01{
	background: none;
	margin:-4em auto 0;
	position: relative;
	z-index: 3;
}
.mainasu_02{
	background: none;
	margin:-5em auto 0;
	position: relative;
	z-index: 3;
}
.mainasu_03{
	background: none;
	margin:0 auto;
	position: relative;
	z-index: 3;
}


.top01_01>ul>li>a{
	display: block;
	background:#FFFFFF;
	text-decoration: none;
	box-shadow: 0 0 20px 10px rgba(0,0,0,0);/*縦横ぼかし*/
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.top01_01>ul>li>a:hover{
	box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.15);/*縦横ぼかし*/

}

.top02_01>ul>li a:hover img{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}

.top02_01>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
}
.top02_01>ul>li{/*300 1380*/
	width:48%;
	margin:0 1% 2em;
}
.top02_01>ul>li a{
	display: block;
	height:100%;
	border:#000000 2px solid;
	border-radius: 15px;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	position: relative;
}
.top02_01text{
	width:85%;
	margin:0.5em auto;
}

.top02_01>ul>li a:hover{
	border:#F07300 2px solid;
}
.top02_01img{
	width:90%;
	margin:0.7em auto;
}
.top02_01new{
	max-width:29%;
	position: absolute;
	top:-1.5em;
	left:1em;
	z-index: 2;
}

.top02_01btn a{
	width:85%;
	margin:-0.5em auto 0;
	display: block;
	background:#F08300;
	padding:1em;
	box-sizing: border-box;
	color:#FFFFFF;
	border-radius: 10px;
	text-align: center;
	text-decoration: none;
	box-shadow: 0 5px #E66D00;
	-webkit-transition: .1s ease-in-out;
	transition: .1s ease-in-out;
	position: relative;
	z-index: 2;
	
}

.top02_01btn a:hover{
	-ms-transform: translateY(5px);
	-webkit-transform: translateY(5px);
	transform: translateY(5px);
	border-bottom: none;
	box-shadow: none;
}


.top03_01>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
}

.top03_01>ul>li{
	width:90%;
	margin:2em 5% ;
	background:#FFFFFF;
	border-radius: 25px;
}

.top03_01num{/*99 385*/
	width:25%;
	margin:-2em auto 1em;
}

.top03_01icon{
	width:40%;
	margin:2em auto;
}

.top04_01>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
}

.top04_01>ul>li{/*1380 300*/
	width:100%;
	margin:2em 0;
	box-sizing: border-box;
	border:2px solid #000000;
	border-radius: 25px;
}
.top04_01num{
	width:33.3333%;
	margin:-2em auto 1em;
}

.top_slid02 a{
	display: block;
	width:94%;
	margin:0 auto 2em;
	text-decoration: none;
	border:#000000 1px solid;
	border-radius: 15px;
	padding:0.8em;
	background:#FFFFFF;
	box-sizing: border-box;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.top_slid02 a:hover{
	border:#F07300 1px solid;
	
}

.top_slid02 a:hover img{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}

.top04_01cate a,
.top04_01cate span{
	display: inline-block;
	background:#EEEEEE;
	color:#444444;
	border-radius: 50px;
	padding:0.2em 1.5em;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.top04_01cate a:hover{
	background:#444444;
	color:#EEEEEE;
}
.top04_01more a{
	display: inline-block;
	padding:0 0 0 2em;
	position: relative;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.top04_01more a::before{
	content: '';
	background:url("../img/icon/icon_arrow_F07200.svg") no-repeat;
	background-size: contain;
	width:10px;
	height:10px;
	position: absolute;
	top: 50%;
	left: 1em;
	transform: translate(-50%,-50%);
}
.top04_01more a:hover{
	color:#F07300;
}

.top04_02{
	width:96%;
	margin:0 auto;
	padding:1.5em;
	background:#FFFFFF;
	box-sizing: border-box;
	border-radius: 15px;
	position: relative;
	z-index: 2;
	box-shadow: 10px 10px #F9DC57; 
}

.top04_02>ul>li{
	padding:0.4em 0;
}

.top04_02 a{
	text-decoration: none;
}

.top04_02>ul>li>dl{
	display: flex;/*フレックボックス宣言*/
	flex-wrap:wrap;/*折り返しあり*/
	width:100%;/*親要素100％*/
}

.top04_02>ul>li>dl>dt{
	width:100%;
}
.top04_02>ul>li>dl>dd{
	width:100%;
}

.top04_03>ul{
	display: flex;/*フレックボックス宣言*/
	flex-wrap:wrap;/*折り返しあり*/
	width:100%;/*親要素100％*/
	align-items: center;
}

.top04_03>ul>li:nth-child(1){/*512 1150*/
	width:95%;
	margin:0 auto;
}
.top04_03>ul>li:nth-child(2){/*512 1150*/
	width:95%;
	margin:1.5em auto 0;
}

.top04_01btn a{
	width:85%;
	margin:0 auto;
	display: block;
	background:#F08300;
	padding:0.8em;
	box-sizing: border-box;
	color:#FFFFFF;
	border-radius: 10px;
	text-align: center;
	text-decoration: none;
	box-shadow: 0 5px #E66D00;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	position: relative;
	z-index: 2;
	
}

.top04_01btn a:hover{
	-ms-transform: translateY(2px);
	-webkit-transform: translateY(2px);
	transform: translateY(2px);
	border-bottom: none;
	box-shadow: none;
}

/*========================
	マップ
========================*/

.map_block {
	position:relative;
	padding-bottom: 50%; /* 100/横*縦*/
	height: 0;
	overflow: hidden;
}
.map_block iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*=================================================================================*/
/** 768px以上　タブレット縦　サイズ画面  **/
@media (min-width : 768px) {
/***  メインビジュアル　フェード  ***/
#top01,
#top02,
#top03,
#top04,
#top05,
#top06,
#top07,
#top08  { width:96%; }

.mainasu_01{
	background: none;
	margin:-6em auto 0;
	position: relative;
	z-index: 3;
}
.mainasu_02{
	background: none;
	margin:-7em auto 0;
	position: relative;
	z-index: 3;
}

.mainasu_03{
	background: none;
	margin:-2.8em auto 0;
	position: relative;
	z-index: 3;
}

/*============================
	メインコンテンツ
=============================*/
	
.top02_01new{
	top:-2em;
}
.top02_01>ul>li{/*300 1380*/
	width:21.8%;
	margin:0 1.6% 2em;
}
.top03_01>ul>li{
	width:27.89855%;
	margin:2em 2.7% ;
}
.top03_01num{/*99 385*/
	width:26%;
	margin:-2em auto 1em;
}

.top04_01>ul>li{/*1380 300*/
	width:21.739130434%;
	margin:2em 1.6%;
}
	
.top04_02{
	width:90%;
	margin:0 auto;
}
	
.top04_02{
	width:90%;
	padding:1.5em 2.5em 1.5em 4.5em;
}
	
.top04_03>ul>li:nth-child(1){/*512 1150*/
	width:44.6%;
	margin:0 0 0 6%;
}
.top04_03>ul>li:nth-child(2){/*512 1150*/
	width:45.4%;
	margin:0 0 0 4%;
}




/*========================
	マップ
========================*/

.map_block {
	position:relative;
	padding-bottom: 39.99999%; /* 100/横*縦*/
	height: 0;
	overflow: hidden;
}
	
}

@media (min-width : 1200px) {
	
	
/*============================
	メインコンテンツ
=============================*/
.top01_01>ul>li{
	width:25%;/*1380 345*/
	margin:1.5em 4%;
}
.top04_01 .top01_01>ul>li{
	width:21.5625%;/*1600 345*/
	margin:1.5em 1.7%;
}
.top04_01btn a{
	width:85%;
	margin:0;
}
.top04_02>ul>li>dl>dt{
	width:12%;
}
.top04_02>ul>li>dl>dd{
	width:80%;
}
	
}
/*=================================================================================*/
/** 1140px以上 padding: ;PCサイズ画面 **/

@media (min-width : 1380px) {

#top01,
#top02,
#top03,
#top04,
#top05,
#top06,
#top07,
#top08   { width:1380px; padding:60px 0; }



/*============================
	メインコンテンツ
=============================*/


}


/*=================================================================================*/
/** 1600px以上 padding: ;PCサイズ画面 **/

@media (min-width : 1600px) {
/**** メインコンテンツ　****/
	
	
/*============================
	メインコンテンツ
=============================*/

	
}

